---
id: maps-protein-ordering
title: _MapsProteinOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _MapsProteinOrdering {
  source_asc
  source_desc
  taxid_asc
  taxid_desc
  _id_asc
  _id_desc
}
```

### Values

#### `source_asc`

#### `source_desc`

#### `taxid_asc`

#### `taxid_desc`

#### `_id_asc`

#### `_id_desc`
